<?php

namespace App\Controllers;

require_once BASE_PATH . '/app/helpers/permissions.php';

use App\Core\Controller;

class PublicEndpointsController extends Controller
{
    public function home()
    {
        echo "REAL HOME CONTROLLER REACHED";
        exit;
    }
}
